div.menupopupcontainer {
	z-index: 25;
}

div.menupopup {
	background-color: #762548;
	display: none;
	padding: 0px;
	margin: -28px 0px 0px 195px; /* was -28px 0px 0px 175px */
	position: absolute;
	text-align: left;
	z-index: 2;
	width: 160px; 
}

div.menupopup a, div.menupopup a:visited {
	color: #ffffff;
	display: block;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 5px 4px 5px 12px;
	text-decoration: none;
	white-space: nowrap;
}

div.menupopup a:hover {
	background-color: #914867;
}
